body{font-family: 'Source Sans Pro', sans-serif;}

body.modal-open .navbar-default{right:17px;}

.container-fluid{width:1460px; margin:0 auto; padding:0;}

.navbar-default{background:none; border:0; margin:0; border-radius:0; padding:30px; position: fixed; top:0; left:0; right:0; z-index: 105; background:url(../img/cloud-img.jpg) no-repeat center 0; background-size: cover; background-attachment: fixed; height:100px;}

.navbar > .container .navbar-brand, .navbar > .container-fluid .navbar-brand{margin:0;}

.right-box{float: right; padding-top:7px;}

.right-box a{margin-right:6px; display: inline-block; vertical-align: top;}

.right-box a img{-webkit-transition:all 0.5s ease 0s;-moz-transition:all 0.5s ease 0s;-ms-transition:all 0.5s ease 0s;transition:all 0.5s ease 0s;}

.right-box a:hover img, .right-box a:focus img{

	-webkit-transform:rotate(360deg);

	-ms-transform:rotate(360deg);

	-o-transform:rotate(360deg);

	-moz-transform:rotate(360deg);

	transform:rotate(360deg);

}

.navbar-brand{height: auto; padding:0;}

.navbar-header{width:100%;}

.navbar-toggle{padding:0; width:27px; height:27px; display: inline-block; vertical-align: top; background:none; background-image:url(../img/toggle-img.png); background-repeat: no-repeat; background-position: center -26px; border:0; position: relative; z-index: 104;}

.navbar-toggle.collapsed{background-position: center 1.5px;}

.navbar-toggle:hover, .navbar-toggle:focus{outline: none; box-shadow: none;}

.navbar-default .navbar-collapse{background:#e5510c; position:fixed; top:80px; right: -230px; width:225px; min-height: 300px; display: block !important; height: auto !important; border:0; padding:20px 0 30px 40px; margin:0; z-index: 104; -webkit-transition:all 0.5s ease 0s;-moz-transition:all 0.5s ease 0s;-ms-transition:all 0.5s ease 0s;transition:all 0.5s ease 0s;}

.navbar-default .navbar-collapse.collapseing, .navbar-default .navbar-collapse.in{right: 0; box-shadow:0px 5px 10px 0 rgba(0, 0, 0, 0.24);}

.navbar-default .navbar-collapse h4{ color:#fff; font-weight:400; text-transform: uppercase; position: relative;}

.navbar-default .navbar-collapse h4:before{content:''; position: absolute; bottom:0; left:0; right:0;  width:100%;}

.navbar-default .navbar-collapse ul{display: block; list-style: none; padding:0; margin:0;}

.navbar-default .navbar-collapse ul li{display: block;}

.navbar-default .navbar-collapse ul li a{color:#fff; font-weight: 200; padding-left:0;-webkit-transition:all 0.5s ease 0s;-moz-transition:all 0.5s ease 0s;-ms-transition:all 0.5s ease 0s;transition:all 0.5s ease 0s;}

.navbar-default .navbar-collapse ul li a:hover, .navbar-default .navbar-collapse ul li a:focus{color:#000; text-decoration: none;}



.clouddiv{background:url(../img/cloud-img.jpg) no-repeat center top; background-size: cover; background-attachment: fixed; min-height:1000px;}

.navbar-default{-webkit-transition:all 0.5s ease 0s;-moz-transition:all 0.5s ease 0s;-ms-transition:all 0.5s ease 0s;transition:all 0.5s ease 0s;}

header.header_fixed .navbar-default{box-shadow:0 0 8px 0 rgba(0,0,0,0.5)}





.services-list .modal-body{padding:0; background:#363535; color:#fff;}

.services-list .modal-content{border-radius:0; border:0;}

.services-list .close{position: absolute; right:10px; top:10px; box-shadow: none; color:#292828; opacity:1; z-index: 104; text-shadow: none;}

.owl-dots{position: absolute; bottom:5px; left:0; right:0; z-index:103; width: 100%; text-align: center;}



.owl-carousel button.owl-dot{display: inline-block; width:8px; height:8px; border-radius:50%; border:2px solid #a2a0a0; margin:0 2px;}

.owl-carousel button.owl-dot.active{background:#d0cece;}

.owl-carousel button.owl-dot:focus {

    outline: none;

}

.hide-popup-slider{visibility:hidden !important; max-height:500px;}





.textbox{padding:20px 30px;}

.textbox h4{margin:16px 0 0; font-size:20px; font-weight:300; color:rgba(255,255,255,0.8);}

.textbox h5{margin:0; text-transform: uppercase; font-weight: normal;}

.textbox p{margin:0; text-transform: uppercase; font-weight: 300; color:rgba(255,255,255,0.8);}

.textbox a{color:#fff; text-transform: uppercase;}

.textbox a:hover, .textbox a:focus{color:#f15f0c; text-decoration: none;}



/*Artklass Section Css Start*/

.top-section{text-align: center; padding-bottom: 60px;}

.top-section h1.top-title{font-size:100px; font-weight:200; color:#afaeae;}

.top-section p.top-text{font-size:50px; font-weight:normal; color:#afaeae; margin-bottom: 100px;}

.scrolldown-btn{position: relative; z-index:1;}

.scrolldown-btn img{animation: slide1 1s ease-in-out infinite; margin-top: 10px;}



  @keyframes slide1 {

    0%,

    100% {

      transform: translate(0, 0);

    }



    50% {

      transform: translate(0, 10px);

    }

}

/*Artklass Section Css End*/



/*Artklass Section Css Start*/

.artklass-section img{width:100%;}

/*Artklass Section Css End*/



/*Art Listing Css Start*/.art-listing{overflow: hidden; background:#252c3d;}

.art-listing .row{margin:0;}

.art-listing .row > div:nth-child(3n+1){clear: both;}

.art-listing .col-md-6, .art-listing .col-md-3{padding:0;}

.art-list{display: block; position: relative;}

.art-list:before{content:''; position: absolute; left:50%; right:50%; top: 50%; bottom:50%; background:transparent; -webkit-transition:all 1s ease 0s;-moz-transition:all 1s ease 0s;-ms-transition:all 1s ease 0s;transition:all 1s ease 0s;}

.art-list:hover:before{background:rgba(0,0,0,0.7);  left:10px; right:10px; top: 10px; bottom:10px;}

.art-list:hover, .art-list:focus{text-decoration: none; outline: none;}



.art-list span{position: absolute; top:50%; left:50%; width:93%; opacity:0; padding:5px; text-align: center; -webkit-transform:translate(-50%, -50%); transform:translate(-50%, -50%); z-index:2; color:#fff; font-size:28px; text-shadow:0 0 5px rgba(0,0,0,0.5); -webkit-transition:all 1.2s ease 0s;-moz-transition:all 1.2s ease 0s;-ms-transition:all 1.2s ease 0s;transition:all 1.2s ease 0s;}

.art-list:hover span, .art-list:focus span{opacity:1;}



.art-list img{width: 100%;}

.art-list-text{padding:15px 40px 0;}

.art-list-text h2{color:#fff; font-weight:200;}

.art-list-text h2 a{color:#fff;}

.art-list-text h2 a:hover, .art-list-text h2 a:focus{color:#f15f0c; text-decoration: none;}

.art-list-text p{color:rgba(255,255,255,0.85); font-weight:200;}



.half-text{display: none;}

/*Art Listing Css End*/



/*Service Section Css Start*/

.service-list{padding:70px 60px; background:#292828;}

.service-list h2{font-weight:200; color:#fff; margin:0 0 20px;}

.service-list h2 span{display: block; padding-top: 12px;}

.service-list a{color:#fff; font-size:30px; text-transform: uppercase;}

.service-list a:hover, .service-list a:focus{color:#f15f0c; text-decoration: none;}

/*Service Section Css End*/



/*Footer Css Start*/

footer{text-align:right; padding:30px 0;}

footer span{font-size: 20px; color:#020100; display:inline-block; margin-right: 30px;}

footer a{display:inline-block; margin-right:30px}

/*Footer Css End*/



/*About Us Page Css Start*/

.began-are{padding:10px 650px 80px 60px; background:#292828; color:#fff; position: relative; overflow: hidden; min-height:480px;}

.began-are h4{font-size:60px; font-weight:200; margin:40px 0 20px;}

.began-are p{font-size:28px; font-weight:300; line-height:40px; color:#ffffff6e; margin:0;}

.began-img{position: absolute; top:0; bottom:0; right:0;}



.whatwedo{padding:50px 60px 60px; background:#ffa15d;}

.whatwedo h4{font-size:60px; color:#eb431b; font-weight:200; margin:0 0 15px}

.whatwedo p{font-size:28px; line-height:40px; font-weight:300; color:#fff;}

.whatwedo p strong{font-weight: 500;}

/*About Us Page Css End*/



/*Clients Page Css*/

.clients-logo{overflow: hidden; padding:60px;}

.clients-logo ul{list-style: none; padding:0; margin:0;}



.clients-logo ul li{float:left; width:20%; border-right:1px solid #d8d9da; border-bottom:1px solid #d8d9da; text-align: center;line-height:140px; padding: 5px;}



.clients-logo.clients-logo-name ul li{border-right:none; border-bottom:none; text-align: left;line-height:1; padding: 5px;}



.clients-logo ul li img{display: inline-block; max-width: 100%; max-height: 100%;}

.clients-logo ul li:nth-child(5), .clients-logo ul li:nth-child(10), .clients-logo ul li:nth-child(15), .clients-logo ul li:nth-child(20), .clients-logo ul li:nth-child(25){border-right:0;}

.clients-logo ul li:nth-child(21), .clients-logo ul li:nth-child(22), .clients-logo ul li:nth-child(23), .clients-logo ul li:nth-child(24), .clients-logo ul li:nth-child(25){border-bottom:0;}





/* .clients-logo-name ul li:nth-child(5n+1), */

.clients-logo ul li:nth-child(5n+1){clear: both;}



/*Clients Logo Name*/

.clients-logo-name{padding:40px 60px 60px;}

.clients-logo-name ul{list-style: none; padding:0; margin:0;}

.clients-logo-name ul li{float:left; width:20%; padding:2px 0; color:#656567; font-size:18px; font-weight: 300;}

.clients-logo-name ul li a{color:#656567;}

.clients-logo-name ul li a:hover, .clients-logo-name ul li a:focus{color:#f15f0c; text-decoration: none;}

/*Clients Logo Name*/



.clients-says{background:#adacac; padding:60px 60px 80px; color:#fff;}

.clients-says h4{font-size:60px; font-weight: 200; margin:0 0 30px;}

.clients-says h5{font-size:38px; font-weight: normal; margin:0 0 40px; line-height:47px;}

.clients-says p{font-size:30px; margin:0; line-height:35px;}



.paying-forword{padding:60px; background:#e6e6e6;}

.paying-forword h4{font-size:60px; font-weight: 200; margin:0 0 30px; color:#9d9c9d;}

.paying-forword p{font-size:40px; margin:0; line-height:48px; color:#9d9c9d;}



.paying-forword .media{margin-bottom:50px;}

.paying-forword .media-body p{font-size:30px; margin:0; line-height:35px; color:#9d9c9d; margin-bottom: 10px;}

.paying-forword .media-body a{font-size:30px; color:#e6380b;}

.paying-forword .media-body a:hover, .paying-forword .media-body a:focus{color:#000; text-decoration: none;}

.media-left a{display: block; width:180px; text-align: center;}

.media-left a img{display: inline-block;}

/*Clients Page Css*/



/*Contact Us Page Css Start*/

.top-section h1.top-title{margin-bottom:30px;}

.contact-page.top-section p.top-text{margin-bottom:30px; font-size:30px;}

.contact-page.top-section p.top-text.top-gape{line-height:52px; margin-bottom:0}

.contact-page.top-section p.top-text.first-text{color:#f9480d;}

.contact-page a{color:#afaeae;}

.contact-page a span{color:#f9480d;}

.contact-page a:hover, .contact-page a:focus{color:#000; text-decoration: none;}

/*Contact Us Page Css End*/



.curDef{cursor:default;}

.art-list span.view_gallery{top: auto;bottom: 0;line-height: 1.2;font-size:20px;}

.art-list span.view_gallery:hover, .art-list span.view_gallery:focus {color: #f15f0c;}
/*///////////////////////  Responsive Css Start ///////////////////////////////////*/



@media screen and (max-width:5000px) {

    .navbar-default .navbar-collapse{width:260px; right:-265px; min-height:250px;}

	.navbar-default .navbar-collapse h4{font-size:27px; padding-bottom:20px; margin:0 0 15px;}

    .navbar-default .navbar-collapse h4:before{height:2px; background:#fff;}

    .navbar-default .navbar-collapse ul li{padding-bottom:5px;}

    .navbar-default .navbar-collapse ul li a{font-size:24px;}



	.art-list-text{padding:20px 50px 0;}

	.art-list-text h2{font-size:42px;}

	.art-list-text p{font-size:24px;line-height:28px;}

	.service-list h2{font-size:48px;}

	.service-list p{font-size:34px; line-height:34px;}



	.textbox h5{font-size:16px;}

	.textbox h4{font-size:24px; margin-bottom: 6px;}

	.textbox p{font-size:16px;}

	.textbox a{font-size:18px;}



	/*About Page Css*/

	.began-are h4{font-size:50px;}

	.began-are p, .whatwedo p{font-size:24px; line-height:30px; }

	/*About Page Css*/

}



@media screen and (min-width: 1700px) {

    .modal-lg {

        width: 1160px;

    }

}



@media screen and (max-width:1450px) {

	.container-fluid{width:100%; box-sizing:border-box;}

	.clouddiv{min-height:450px; background-size:contain;}

	.navbar-default{ background-size:contain;}

	

}





@media screen and (max-width: 1350px) {

	/*Clients Page Css*/

	.clients-logo ul li{width:25%;}

	.clients-logo ul li:nth-child(5n+1){clear:none; border-right:1px solid #d8d9da;}

	.clients-logo ul li:nth-child(4n+1){clear:both;}

	.clients-logo ul li:nth-child(4), .clients-logo ul li:nth-child(8), .clients-logo ul li:nth-child(12), .clients-logo ul li:nth-child(16), .clients-logo ul li:nth-child(20), .clients-logo ul li:nth-child(24){border-right:0;}

	.clients-logo ul li:nth-child(5), .clients-logo ul li:nth-child(10), .clients-logo ul li:nth-child(15), .clients-logo ul li:nth-child(25){border-right:1px solid #d8d9da;}

	.clients-logo ul li:nth-child(21), .clients-logo ul li:nth-child(22), .clients-logo ul li:nth-child(23), .clients-logo ul li:nth-child(24){border-bottom:1px solid #d8d9da;}

	/*Clients Page Css*/    

}



@media screen and (max-width: 1250px) {

	.clouddiv{min-height:360px;}

	.top-section h1.top-title{font-size:60px; margin-bottom:0;}

	.top-section p.top-text{font-size:40px; margin-bottom:40px;}

	.art-list-text h2{font-size:32px;}

	.art-list-text p{font-size:18px; line-height:24px;}

	.art-list-text{padding: 5px 30px 0;}

	.service-list{padding:40px 30px;}

	.service-list h2{font-size:36px;}

	.service-list a{font-size:20px;}

	

	body.modal-open, .modal{padding-right:0 !important;}

	body.modal-open .navbar-default{right:0;}

	

	/*About Page Css*/

	.began-are{padding-bottom:50px; padding-left:30px; padding-right: 430px;}

	.began-are h4{font-size:45px;}

	.began-img{height: auto; width:550px;}

	.whatwedo h4{font-size:48px;}

	

	

	.whatwedo{padding-left:30px; padding-right:30px;}

	/*About Page Css*/

	

	/*Clients Page Css*/

	.clients-says{padding:50px 30px;}

	.clients-logo-name{padding-left:30px; padding-right:30px;}

	.clients-logo ul li{width:33.33%;}

	.clients-logo ul li:nth-child(4n+1){clear:none; border-right:1px solid #d8d9da;}

	.clients-logo ul li:nth-child(3n+1){clear:both;}

	.clients-logo ul li:nth-child(3), .clients-logo ul li:nth-child(6), .clients-logo ul li:nth-child(9), .clients-logo ul li:nth-child(12), .clients-logo ul li:nth-child(15), .clients-logo ul li:nth-child(18),  .clients-logo ul li:nth-child(21), .clients-logo ul li:nth-child(24){border-right:0;}

	.clients-logo ul li:nth-child(4), .clients-logo ul li:nth-child(8), .clients-logo ul li:nth-child(16), .clients-logo ul li:nth-child(20){border-right:1px solid #d8d9da;}



	.clients-logo-name ul li:nth-child(5n+1){clear:none;}

	.clients-logo-name ul li:nth-child(3n+1){clear: both;}

	.clients-logo-name ul li{width:33.33%;}

	/*Clients Page Css*/



	/*Foundations Page Css*/

	.paying-forword{padding-left:30px; padding-right:30px;}

	.paying-forword h4{font-size:45px; margin-bottom:20px;}

	.paying-forword p{font-size:25px; line-height:30px;}

	.paying-forword .media-body p{font-size:22px; line-height:28px;}

	.paying-forword .media-body a{font-size:22px;}

	/*Foundations Page Css*/

	

	/*Contact Page Css*/

	.contact-page.top-section p.top-text{font-size:22px;}

	.contact-page.top-section h1.top-title{margin-bottom:20px;}

	.contact-page.top-section p.top-text.first-text{margin-bottom:25px;}

	.contact-page.top-section p.top-text.top-gape{line-height:40px;}

	/*Contact Page Css*/

}



@media screen and (max-width: 1181px) {

	.navbar-default.background-conv{

		background-size: contain;

		

		-moz-background-size: contain;

		-webkit-background-size: contain;

		-o-background-size: contain;

	}

}



@media screen and (max-width: 991px) {

	.clouddiv{min-height:280px;}

	.art-listing{background:#fff;}

	.art-listing .row > div:nth-child(3n+1){clear:none;}

	.art-listing .row > div:nth-child(2n+1){clear: none;}

	.art-listing .col-md-6{overflow: hidden;}

	.art-listing .col-md-6 .art-list img{width: auto;}

	.art-listing .col-md-6.full-section{width:100%;}

	.art-listing .col-md-6.full-section .art-list img{width: 100%;}

	.art-list img{height:350px;}

	.art-list-text{height:350px; background:#252c3d;}

	.half-text{display: none;}

	footer{padding:10px 0;}

	footer img{max-height:48px; display: inline-block;}

	

	/*About Page Css*/

	.began-are{padding:0 30px 55px;}

/* 	.began-img{position:static; width:100%; margin:0 0px 20px 45px;} */
	.began-img{position: relative;
    width: 100%;
    max-width: 90%;
    margin: 15px auto 0;
    display: block;}

	.whatwedo{padding-top:10px;}

	/*About Page Css*/

    

    /*Clients Page Css*/    

    .clients-logo-name{padding-top:0;}

    .clients-logo-name ul{margin-top:40px;}

    .clients-says h4{font-size:35px; margin-bottom:15px;}

    .clients-says h5{font-size:35px; line-height:36px; margin-bottom:15px;}

    .clients-says p{font-size:22px; line-height:24px;}

    /*Clients Page Css*/	



}



@media screen and (max-width: 767px) {
	.art-list span.view_gallery{display:none;}
	header .container-fluid{padding-left: 15px; padding-right: 15px;}

	.clouddiv{min-height:245px; background-size:100%;}

	.navbar-brand > img{max-width:120px;}

	.container-fluid > .navbar-header{margin:0;}

	.navbar-default{background-image: none; padding:10px 0; height:50px;}

	.header_fixed .navbar-default{padding:10px 0; height:50px; background-color:#f84501;}

	

	.navbar-default .navbar-collapse{top:60px;}

	.right-box{padding:0;padding-top: 2px;}



	.top-section h1.top-title{font-size:40px; margin-top:30px;}

	.top-section p.top-text{font-size:25px;}

	.scrolldown-btn img{max-width:35px;}

	.art-list img{height: 320px;}

	.art-list:hover:before{left:8px; right:8px; top: 8px; bottom:8px;}

	.art-list-text{height:320px; padding:20px;}

	.art-list-text h2{margin-top:0; font-size:28px;}



	.services-list .modal-dialog{max-width:400px; margin:10px auto;}

	.textbox h5{font-size:14px;}

	.textbox h4{font-size:16px;}

	.textbox p{font-size:14px;}

	.textbox a{font-size:15px;}



	footer{text-align: center; padding:15px 0;}

	footer span{display: block; padding-bottom:10px; margin:0;}

	footer a{margin:10px;}

	

	/*Clients Page Css*/

	.clients-logo{padding-left:30px; padding-right:30px;}

	.clients-logo ul li{width:50%;}

	.clients-logo ul li:nth-child(3n+1){clear:none;}

	.clients-logo ul li:nth-child(2n+1){clear:both;}

	

	.clients-logo ul li:nth-child(2), .clients-logo ul li:nth-child(4), .clients-logo ul li:nth-child(6), .clients-logo ul li:nth-child(8), .clients-logo ul li:nth-child(10), .clients-logo ul li:nth-child(12), .clients-logo ul li:nth-child(14),  .clients-logo ul li:nth-child(16), .clients-logo ul li:nth-child(18),  .clients-logo ul li:nth-child(20), .clients-logo ul li:nth-child(22), .clients-logo ul li:nth-child(24){border-right:0;}

	.clients-logo ul li:nth-child(3), .clients-logo ul li:nth-child(9), .clients-logo ul li:nth-child(15), .clients-logo ul li:nth-child(21){border-right:1px solid #d8d9da;}



	.clients-logo-name ul li:nth-child(3n+1){clear:none;}

	.clients-logo-name ul li:nth-child(2n+1){clear: both;}

	.clients-logo-name ul li{width:50%;}



	/*Clients Page Css*/

	

	/*Foundations Page Css*/

	.paying-forword{padding:30px;}

	.paying-forword h4{font-size:36px; margin-bottom:20px;}

	.paying-forword p{font-size:24px; line-height:32px;}

	.paying-forword .media-body p{font-size:22px; line-height:26px;}

	.paying-forword .media-body a{font-size:22px;}

	/*Foundations Page Css*/

	

	/*Contact Page Css*/

	.contact-page.top-section{padding-bottom:30px;}

	.contact-page.top-section p.top-text.top-gape{line-height:38px; margin:0;}

	.contact-page.top-section p.top-text{margin-bottom:8px; font-size:18px;}

	/*Contact Page Css*/

	

	.art-list span{

	    font-size:16px;

	}

}



@media screen and (max-width: 600px) {

	.art-list img, .art-list-text{height:280px;}

	.half-text{display:block;}

	.full-text{display:none;}

	.clients-logo, .clients-says, .clients-logo-name{padding:30px 10px;}

	.clients-logo-name{padding-top:0;}

	.clients-says h4{font-size:26px;}

	.clients-says h5{font-size:18px; line-height:22px}

	.clients-says p{font-size:16px;  line-height:20px;}

	.clients-logo-name .pulldevices{width:100%;}

	.clients-logo-name ul li{font-size:15px;}

	.clients-logo-name .pulldevices{width:100%;}

}



@media screen and (max-width: 680px){

	.clouddiv {

		min-height: 210px;

	}

}

@media screen and (max-width: 500px) {

	.art-list img, .art-list-text{height:220px;}

	.art-list-text h2{font-size:24px; margin-top:0;}

	.art-list-text p{font-size:15px; line-height:20px;}

	.paying-forword .media-body p, .paying-forword .media-body a{font-size:18px; line-height:24px;}

	.paying-forword p{font-size:18px; line-height:24px;}

	.paying-forword h4 {font-size: 26px; margin-bottom: 10px;}

	.service-list, .began-are, .whatwedo{padding:15px;}

	.service-list h2{font-size:24px;}

	.service-list a{font-size:16px;}

	.textbox {padding: 15px 15px;}

	

	footer img{max-height:45px;}

	

	/*Foundations Page Css*/

	.paying-forword{padding-left:10px; padding-right:10px;}

	.paying-forword .media-left{padding:0 0 20px; display:block;}

	.paying-forword .media-body{display:block; width:100%;}

	

	.clouddiv {

		min-height: 180px;

	}

}



@media screen and (max-width: 440px) {

	/*.clouddiv{min-height:110px;}*/

	

	.top-section h1.top-title {

        margin-top: 50px;

    }

	

	.navbar-default{height:53px;}

	.navbar-default .navbar-collapse{top:53px;}

	.right-box img{max-width: 20px;}

	.navbar-toggle{background-size:20px; width:20px; height:20px;background-position: center -17px;}

	.navbar-toggle.collapsed{background-position: center 3px;}

	

	.navbar-brand > img{max-width:90px;}

	.services-list .modal-dialog{max-width:100%; margin:10px;}

	.top-section{padding-bottom:30px;}

	.top-section h1.top-title{font-size:30px;}

	.top-section p.top-text{font-size:20px; margin-bottom:20px;}

	.art-list img, .art-list-text{height:180px;}

	.art-list-text{padding:10px;}

	.art-list-text h2{font-size:20px;}

	.service-list h2{font-size:20px;}

	footer img{max-height:35px;}

	

	.whatwedo{padding:15px 10px;}

	.began-are{padding:0 10px 30px;}

	.began-are h4, .whatwedo h4{font-size:32px;}

	.whatwedo h4{margin:5px 0 0;}

	.began-are p, .whatwedo p{font-size:20px; line-height:24px;}

/* 	.began-img{margin-left:25px;} */



	.clients-logo-name ul li:nth-child(2n+1){clear:none;}

	.clients-logo-name ul li{width:100%; clear: both;}

	

	.clouddiv {

		min-height: 150px;

	}

}





@media screen and (max-width: 440px) {

	.clouddiv {

		min-height: 135px;

	}

}



@media screen and (max-width: 370px) {

	.service-list a{font-size:14px;}

	footer img{max-height:30px;}

	

	.clouddiv {

		min-height: 125px;

	}

}

/*///////////////////////  Responsive Css End  ///////////////////////////////////*/

 * 

.art-list.hide_hover:hover:before {

	background: transparent;

}



.container-clinets-name ul li{width: auto; padding: 5px 0px; list-style: disc;}



.classname {

    padding-left:0;

}

.classname.centered {

    text-align:center;

}

.classname.left {

    text-align:left;

}

.classname li {

    display:inline;

    margin:0;

    padding:0;

    white-space: nowrap;    

}

.classname li:not(.last-on-line):not(:last-of-type):after {

    content:"•";

    margin:0 0.45em 0 0.45em;

}



.classname.centered li:first-of-type,

.classname.centered li.first-on-line {

    padding-left:0.8875em;

}



.classname.centered li:last-of-type,

.classname.centered li.last-on-line,

.classname.left li:last-of-type,

.classname.left li.last-on-line {

    padding-right:0.8875em;

}